<header
  class="d-flex flex-wrap align-items-center justify-content-between py-1 mb-3 border-bottom fixed-top"
>
  <img
    src="assets/images/logo.jpg"
    style="max-height: 70px"
    alt=""
    [routerLink]="['/']"
    class="logo"
  />

  <ul
    class="nav nav-pills text-uppercase"
    style="font-size: 2.1rem; font-weight: 600"
  >
    <li class="nav-item">
      <a
        [routerLink]="['/']"
        class="nav-link"
        routerLinkActive="active"
        [routerLinkActiveOptions]="{ exact: true }"
        >Home</a
      >
    </li>
    <li class="nav-item">
      <a routerLink="/shop" class="nav-link" routerLinkActive="active">Shop</a>
    </li>
    <li class="nav-item"><a href="#" class="nav-link">Contact</a></li>
  </ul>

  <div class="d-flex align-items-center">
    <a class="cart-link">
      <i class="fa fa-shopping-cart fa-3x mx-4 text-dark"></i>
      <span class="cart-no">11</span>
    </a>

    <button class="btn btn-outline-secondary mx-2 btn-login">Login</button>
    <button class="btn btn-outline-secondary mx-2 btn-login">Signup</button>
  </div>
</header>
